.title {
  background-color: lightgray;
  padding: 5px 10px;
  cursor: default;
}
.task {
  text-decoration: underline;
  list-style-type: none;
  margin-left: 10px;
  padding: 5px;
  cursor: default;
}
